xcb_xkb_behavior_t Union Reference
XCB xkb API

xcb_xkb_behavior_t More...

`#include <xkb.h>`

Collaboration diagram for xcb_xkb_behavior_t:
[legend]

## Data Fields

xcb_xkb_common_behavior_t | common
xcb_xkb_default_behavior_t | _default
xcb_xkb_lock_behavior_t | lock
xcb_xkb_radio_group_behavior_t | radioGroup
xcb_xkb_overlay_behavior_t | overlay1
xcb_xkb_overlay_behavior_t | overlay2
xcb_xkb_permament_lock_behavior_t | permamentLock
xcb_xkb_permament_radio_group_behavior_t | permamentRadioGroup
xcb_xkb_permament_overlay_behavior_t | permamentOverlay1
xcb_xkb_permament_overlay_behavior_t | permamentOverlay2
uint8_t | type

## Detailed Description

xcb_xkb_behavior_t

The documentation for this union was generated from the following file:

- xkb.h